{
    "required": true,
    "package": "com.thebrokenrail.herobrine.mixin",
    "compatibilityLevel": "JAVA_8",
    "client": [
    ],
    "mixins": [
        "MixinPlayerEntity",
        "MixinServerWorld"
    ],
    "injectors": {
        "defaultRequire": 1
    }
}
